        .row-item-smi .txt .name {
            color: #6c6b6b;
            margin-top: 20px;
        }

        .row-item-smi a {
            position: relative;
            z-index: 20;
        }

        .row-item-smi {
            display: flex;
            flex-direction: column;
            width: 24%;
            position: relative;
            margin-right: 1%;
            padding: 20px;
            border-radius: 6px;
            box-shadow: 0px 15px 20px rgb(0 0 0 / 5%);
            background-color: #fff;
            padding: 10px 20px 20px;
        }

        .box_vk.box_vk--news {
            width: 25%;
            overflow: hidden;
        }

        .section__container {
            display: flex;
            flex-direction: row;
            flex-wrap: wrap;
            justify-content: flex-start;
        }

        .row-item-smi::before {
            content: '';
            width: calc(100% - 16px);
            height: calc(100% - 16px);
            display: block;
            position: absolute;
            z-index: 1;
            left: 8px;
            top: 8px;
            border: 1px dashed #EAEAEA;
            visibility: visible !important;
            border-radius: 6px;
        }

        .row-item-smi .img {
            width: 100%;
            margin: 20px 0;
        }

        .row-item-smi .date {
            color: #6c6b6b;
            margin-bottom: 15px;
        }

        .smi_bg > div > div p {
            color: #252525;
        }

        .counter-number {
            font-weight: 700;
        }

        .smi_bg > div > div {
            padding: 40px 0 80px;
            border: 1px solid #e0e0e0;
            margin-bottom: 60px;
            width: 49%;
            border-radius: 6px;
        }

        .smi_bg {
            background: none;
            height: auto;
        }

        .smi_bg .span_12 {
            padding: 24px;
            display: flex;
            justify-content: space-between;
        }

        @media (max-width:820px) {

            .row-item-smi {
                width: 48%;
            }
        }

        @media (max-width:520px) {

            .row-item-smi {
                width: 100%;
            }
        }
